header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dororo
  repository: kara.moe
  conditions:
    tagPresence:
      - 915958e7-8c49-4008-be21-e2c58f0fbec7
      - e63bca9f-ea79-4458-b51f-0c614dd827e3
  actions:
    addTag:
      - tid: 473291a4-745f-4340-9258-4dfef18ef5f6
        type: 18
